.AboutUs header .nav-item {
    color: #363636;
}
#about-us > .inner {
    padding-top: 100px;
    padding-bottom: 40px;
}
#about-us .testimonial {
    padding: 50px 0;
}
#about-us .testimonial h3 {
    max-width: 550px;
    font-size: 37px;
    line-height: 42px;
    font-weight: 700;
    color: #000000;
}
#about-us .testimonial span {
    font-size: 21px;
    line-height: 26px;
    color: #0072b2;
}
#about-us .team {
    position: relative;
    min-height: 900px
}
#about-us .team .item {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: transform 0.4s, width 0.4s, height 0.4s;
    -moz-transition: transform 0.4s, width 0.4s, height 0.4s;
    -ms-transition: transform 0.4s, width 0.4s, height 0.4s;
    transition: transform 0.4s, width 0.4s, height 0.4s;
    cursor: pointer;
    z-index: 1;
}
#about-us .team .item.director {
    width: 270px;
    height: 270px;
}
#about-us .team .item.employee {
    width: 180px;
    height: 180px;
}
#about-us .team .item.tag {
    width: 135px;
    height: 135px;
    font-size: 21px;
    color: #ffffff;
}
#about-us .team .item.tag.acquistion {
    background-color: #0072b2;
}
#about-us .team .item.tag.strategy {
    background-color: #0097ec;
}
#about-us .team .item.tag.conversion {
    background-color: #1faeff;
}
#about-us .team .item.tag.creative {
    background-color: #0082cb;
}
#about-us .team .item.tag.digital {
    background-color: #0097ec;
}
#about-us .team .item:nth-of-type(1) {
    transform: matrix(1, 0, 0, 1, 801, 84);
}
#about-us .team .item:nth-of-type(2) {
    transform: matrix(1, 0, 0, 1, 183, 267);
}
#about-us .team .item:nth-of-type(3) {
    transform: matrix(1, 0, 0, 1, 492, 181);
}
#about-us .team .item:nth-of-type(4) {
    transform: matrix(1, 0, 0, 1, 281, 476);
}
#about-us .team .item:nth-of-type(5) {
    transform: matrix(1, 0, 0, 1, 873, 443);
}
#about-us .team .item:nth-of-type(6) {
    transform: matrix(1, 0, 0, 1, 440, 449);
}
#about-us .team .item:nth-of-type(7) {
    transform: matrix(1, 0, 0, 1, 224, 0);
}
#about-us .team .item:nth-of-type(8) {
    transform: matrix(1, 0, 0, 1, 630, 217);
}
#about-us .team .item:nth-of-type(9) {
    transform: matrix(1, 0, 0, 1, -196, 257);
}
#about-us .team .item:nth-of-type(10) {
    transform: matrix(1, 0, 0, 1, 1026, 416);
}
#about-us .team .item:nth-of-type(11) {
    transform: matrix(1, 0, 0, 1, 598, 26);
}
#about-us .team .item:nth-of-type(12) {
    transform: matrix(1, 0, 0, 1, 339, 288);
}
#about-us .team .item:nth-of-type(13) {
    transform: matrix(1, 0, 0, 1, 926, 257);
}
#about-us .team .item:nth-of-type(14) {
    transform: matrix(1, 0, 0, 1, 957, 57);
}
#about-us .team .item:nth-of-type(15) {
    transform: matrix(1, 0, 0, 1, 27, 117);
}
#about-us .team .item:nth-of-type(16) {
    transform: matrix(1, 0, 0, 1, 79, 407);
}
#about-us .team .item:nth-of-type(17) {
    transform: matrix(1, 0, 0, 1, 729, 556);
}
#about-us .team .item:nth-of-type(18) {
    transform: matrix(1, 0, 0, 1, 148, 602);
}
#about-us .team .item:nth-of-type(19) {
    transform: matrix(1, 0, 0, 1, 1118, 186);
}
#about-us .team .item:nth-of-type(20) {
    transform: matrix(1, 0, 0, 1, -117, 477);
}
#about-us .team .item:nth-of-type(21) {
    transform: matrix(1, 0, 0, 1, -17, 647);
}
#about-us .team .item:nth-of-type(22) {
    transform: matrix(1, 0, 0, 1, 358, 697);
}
@media screen and (max-width: 1499px) and (min-width: 1330px) {
    #about-us .team .item:nth-of-type(9) {
        transform: matrix(1, 0, 0, 1, -112, 191);
    }
    #about-us .team .item:nth-of-type(10) {
        transform: matrix(1, 0, 0, 1, 909, 620);
    }
    #about-us .team .item:nth-of-type(15) {
        transform: matrix(1, 0, 0, 1, 21, 0);
    }
    #about-us .team .item:nth-of-type(16) {
        transform: matrix(1, 0, 0, 1, 77, 441);
    }
    #about-us .team .item:nth-of-type(18) {
        transform: matrix(1, 0, 0, 1, 178, 619);
    }
    #about-us .team .item:nth-of-type(19) {
        transform: matrix(1, 0, 0, 1, 1031, 430);
    }
}
@media screen and (max-width: 1329px) {
    #about-us .team {
        min-height: 1030px;
    }
    #about-us .team .item:nth-of-type(9) {
        transform: matrix(1, 0, 0, 1, -16, 393);
    }
    #about-us .team .item:nth-of-type(10) {
        transform: matrix(1, 0, 0, 1, 586, 746);
    }
    #about-us .team .item:nth-of-type(16) {
        transform: matrix(1, 0, 0, 1, 199, 629);
    }
    #about-us .team .item:nth-of-type(18) {
        transform: matrix(1, 0, 0, 1, 386, 725);
    }
    #about-us .team .item:nth-of-type(19) {
        transform: matrix(1, 0, 0, 1, 931, 583);
    }
    #about-us .team .item:nth-of-type(20) {
        transform: matrix(1, 0, 0, 1, 0, 680);
    }
    #about-us .team .item:nth-of-type(21) {
        transform: matrix(1, 0, 0, 1, 148, 819);
    }
    #about-us .team .item:nth-of-type(22) {
        transform: matrix(1, 0, 0, 1, 873, 769);
    }
}
@media screen and (max-width: 1151px) {
    #about-us .team {
        max-width: 950px;
        min-height: 1200px;
        margin: 0 auto;
    }
    #about-us .team .item:nth-of-type(5) {
        transform: matrix(1, 0, 0, 1, 677, 613);
    }
    #about-us .team .item:nth-of-type(6) {
        transform: matrix(1, 0, 0, 1, 540, 759);
    }
    #about-us .team .item:nth-of-type(8) {
        transform: matrix(1, 0, 0, 1, 530, 311);
    }
    #about-us .team .item:nth-of-type(10) {
        transform: matrix(1, 0, 0, 1, 192, 626);
    }
    #about-us .team .item:nth-of-type(13) {
        transform: matrix(1, 0, 0, 1, 794, 475);
    }
    #about-us .team .item:nth-of-type(14) {
        transform: matrix(1, 0, 0, 1, 788, 233)
    }
    #about-us .team .item:nth-of-type(16) {
        transform: matrix(1, 0, 0, 1, -15, 678);
    }
    #about-us .team .item:nth-of-type(17) {
        transform: matrix(1, 0, 0, 1, 353, 888);
    }
    #about-us .team .item:nth-of-type(18) {
        transform: matrix(1, 0, 0, 1, 69, 862);
    }
    #about-us .team .item:nth-of-type(19) {
        transform: matrix(1, 0, 0, 1, 473, 581);
    }
    #about-us .team .item:nth-of-type(20) {
        transform: matrix(1, 0, 0, 1, 820, 680);
    }
    #about-us .team .item:nth-of-type(21) {
        transform: matrix(1, 0, 0, 1, 823, 879);
    }
    #about-us .team .item:nth-of-type(22) {
        transform: matrix(1, 0, 0, 1, 693, 1029)
    }
}
@media screen and (max-width: 999px) {
    #about-us .team {
        max-width: 500px;
        min-height: 1300px;
    }
    #about-us .team .item:nth-of-type(1) {
        transform: matrix(1, 0, 0, 1,475, 804);
    }
    #about-us .team .item:nth-of-type(2) {
        transform: matrix(1, 0, 0, 1, 32, 240);
    }
    #about-us .team .item:nth-of-type(3) {
        transform: matrix(1, 0, 0, 1, 272, 187);
    }
    #about-us .team .item:nth-of-type(4) {
        transform: matrix(1, 0, 0, 1, 145, 518);
    }
    #about-us .team .item:nth-of-type(5) {
        transform: matrix(1, 0, 0, 1, -115, 950);
    }
    #about-us .team .item:nth-of-type(6) {
        transform: matrix(1, 0, 0, 1, 331, 349);
    }
    #about-us .team .item:nth-of-type(7) {
        transform: matrix(1, 0, 0, 1, 44, -30);
    }
    #about-us .team .item:nth-of-type(8) {
        transform: matrix(1, 0, 0, 1, 224, 614);
    }
    #about-us .team .item:nth-of-type(9) {
        transform: matrix(1, 0, 0, 1, -126, 373);
    }
    #about-us .team .item:nth-of-type(10) {
        transform: matrix(1, 0, 0, 1, 29, 827);
    }
    #about-us .team .item:nth-of-type(11) {
        transform: matrix(1, 0, 0, 1, 332, 14);
    }
    #about-us .team .item:nth-of-type(12) {
        transform: matrix(1, 0, 0, 1, 144, 327);
    }
    #about-us .team .item:nth-of-type(13) {
        transform: matrix(1, 0, 0, 1, 221, 1067);
    }
    #about-us .team .item:nth-of-type(14) {
        transform: matrix(1, 0, 0, 1, -55, 1080);
    }
    #about-us .team .item:nth-of-type(15) {
        transform: matrix(1, 0, 0, 1, -133, 117);
    }
    #about-us .team .item:nth-of-type(16) {
        transform: matrix(1, 0, 0, 1, 19, 638);
    }
    #about-us .team .item:nth-of-type(17) {
        transform: matrix(1, 0, 0, 1, 316, 894);
    }
    #about-us .team .item:nth-of-type(18) {
        transform: matrix(1, 0, 0, 1, -141, 756);
    }
    #about-us .team .item:nth-of-type(19) {
        transform: matrix(1, 0, 0, 1, 505, 954);
    }
    #about-us .team .item:nth-of-type(20) {
        transform: matrix(1, 0, 0, 1, 454, 167);
    }
    #about-us .team .item:nth-of-type(21) {
        transform: matrix(1, 0, 0, 1, 510, 610);
    }
    #about-us .team .item:nth-of-type(22) {
        transform: matrix(1, 0, 0, 1, 413, 1129);
    }
}
@media screen and (max-width: 768px) {
    #about-us .team {
        max-width: 0;
        min-height: 4100px;
    }
    #about-us .team .item:nth-of-type(1) {
        transform: matrix(1, 0, 0, 1, -65.5, 0);
    }
    #about-us .team .item:nth-of-type(2) {
        transform: matrix(1, 0, 0, 1, -65.5, 825);
    }
    #about-us .team .item:nth-of-type(3) {
        transform: matrix(1, 0, 0, 1, -65.5, 1650);
    }
    #about-us .team .item:nth-of-type(4) {
        transform: matrix(1, 0, 0, 1, -65.5, 3495);
    }
    #about-us .team .item:nth-of-type(5) {
        transform: matrix(1, 0, 0, 1, -65.5, 2670);
    }
    #about-us .team .item:nth-of-type(6) {
        transform: matrix(1, 0, 0, 1, -135, 3645);
    }
    #about-us .team .item:nth-of-type(7) {
        transform: matrix(1, 0, 0, 1, -135, 150);
    }
    #about-us .team .item:nth-of-type(8) {
        transform: matrix(1, 0, 0, 1, -135, 2820);
    }
    #about-us .team .item:nth-of-type(9) {
        transform: matrix(1, 0, 0, 1, -135, 975);
    }
    #about-us .team .item:nth-of-type(10) {
        transform: matrix(1, 0, 0, 1, -135, 1800);
    }
    #about-us .team .item:nth-of-type(11) {
        transform: matrix(1, 0, 0, 1, -90, 435);
    }
    #about-us .team .item:nth-of-type(12) {
        transform: matrix(1, 0, 0, 1, -90, 3300);
    }
    #about-us .team .item:nth-of-type(13) {
        transform: matrix(1, 0, 0, 1, -90, 1260);
    }
    #about-us .team .item:nth-of-type(14) {
        transform: matrix(1, 0, 0, 1, -90, 2280);
    }
    #about-us .team .item:nth-of-type(15) {
        transform: matrix(1, 0, 0, 1, -90, 630);
    }
    #about-us .team .item:nth-of-type(16) {
        transform: matrix(1, 0, 0, 1, -90, 2475);
    }
    #about-us .team .item:nth-of-type(17) {
        transform: matrix(1, 0, 0, 1, -90, 3105);
    }
    #about-us .team .item:nth-of-type(18) {
        transform: matrix(1, 0, 0, 1, -90, 1455);
    }
    #about-us .team .item:nth-of-type(19) {
        transform: matrix(1, 0, 0, 1, -90, 2085);
    }
    #about-us .team .item:nth-of-type(20) {
        transform: matrix(1, 0, 0, 1, -90, 3930);
    }
    #about-us .team .item:nth-of-type(21) {
        transform: matrix(1, 0, 0, 1, -90, 4125);
    }
    #about-us .team .item:nth-of-type(22) {
        transform: matrix(1, 0, 0, 1, -90, 4320);
    }
}
#about-us .team .item .photo {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: transform 0.1s linear;
    -moz-transition: transform 0.1s linear;
    -ms-transition: transform 0.1s linear;
    -o-transition: transform 0.1s linear;
    transition: transform 0.1s linear;
}
#about-us .team .item:hover .photo {
    transform: scale(1.05);
}
#about-us .team .item .photo img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#about-us .team .item .photo .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0097ec;
    opacity: 0.3;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
#about-us .team .item:nth-of-type(6) .photo .overlay,
#about-us .team .item:nth-of-type(7) .photo .overlay,
#about-us .team .item:nth-of-type(13) .photo .overlay,
#about-us .team .item:nth-of-type(16) .photo .overlay {
    background-color: #34a7ff;
}
#about-us .team .item:nth-of-type(8) .photo .overlay,
#about-us .team .item:nth-of-type(9) .photo .overlay {
    background-color: #70c1ff;
}
#about-us .team .item:nth-of-type(10) .photo .overlay,
#about-us .team .item:nth-of-type(12) .photo .overlay,
#about-us .team .item:nth-of-type(14) .photo .overlay,
#about-us .team .item:nth-of-type(15) .photo .overlay {
    background-color: #92c5ff;
}
#about-us .team .item:nth-of-type(11) .photo .overlay,
#about-us .team .item:nth-of-type(17) .photo .overlay,
#about-us .team .item:nth-of-type(18) .photo .overlay,
#about-us .team .item:nth-of-type(19) .photo .overlay {
    background-color: #00a3ff;
}
#about-us .team .item .detail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
#about-us .team .item .detail h4 {
    font-weight: 700;
}
#about-us .team .item .detail p {
    font-size: 14px;
    line-height: 17px;
}
#about-us .team .item.is-active .photo .overlay {
    background-color: #000000;
}
#about-us .team .item.is-active .detail {
    opacity: 1;
}